GenesisTrader Multiple Input Validation Vulnerabilities

Bugtraq ID: 21595
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 14 2006 12:00AM
Updated: Dec 15 2006 07:48PM
Credit: Mr_KaLiMaN is credited with the discovery of these vulnerabilities.
Vulnerable: genesis-php.com GenesisTrader 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus